@-webkit-keyframes down {
    from {
        opacity: 0;
        -webkit-transform: translateY(-25px);
        transform: translateY(-25px)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes down {
    from {
        opacity: 0;
        -webkit-transform: translateY(-25px);
        transform: translateY(-25px)
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
@-webkit-keyframes name-of-animation {
    0% {
        -webkit-transform: rotate(30deg) translateX(-100px);
        transform: rotate(30deg) translateX(-100px)
    }
    100% {
        -webkit-transform: rotate(30deg) translateX(1000px);
        transform: rotate(30deg) translateX(1000px)
    }
}

@keyframes name-of-animation {
    0% {
        -webkit-transform: rotate(30deg) translateX(-100px);
        transform: rotate(30deg) translateX(-100px)
    }
    100% {
        -webkit-transform: rotate(30deg) translateX(1000px);
        transform: rotate(30deg) translateX(1000px)
    }
}
@-webkit-keyframes arrow-movement {
	0% {
		opacity: 0;
		right: 25px;
	}
	70% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-webkit-keyframes arrow-movement1 {
    0% {
        opacity: 0;
        right: 62px;
    }
    70% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes opacity {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes opacity {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@media only screen and (max-width : 1250px) {
    .container{max-width: 1170px;width: 100%;}
}
@media only screen and (max-width : 1200px) {
    .b-home{
        position: relative;
        top: 0;
        transform: none;
        padding-bottom: 50px;
        padding-top: 66px;
    }
    .s-home{min-height: 800px;box-shadow: 0 0 0 1208px rgba(0, 0, 0, 0.54) inset;}
    .b-home__title{line-height: 1.2;font-size: 46px;}
    .b-home__video{float: none;margin: 0 auto;margin-top: 24px;height: 398px;}
    .b-home__questionary__page2{position: relative;z-index: 2;padding-top: 0;}
    .b-questionary__page2{padding: 29px 28px 21px;float: none;margin: 0 auto;max-width: 600px;text-align: center;}
    .s-home__page2{height: auto;}
    .b-questionary__page2 .b-questionary__descr{max-width: 100%;}
    .b-questionary__page2 .b-questionary__btn{text-align: left;margin: 0 auto;}
    .b-questionary__page2 .b-questionary__button{padding-top: 18px;}
    .b-questionary__page2 .b-questionary__info{padding-top: 6px;}
}
@media only screen and (max-width : 991px) {
   .b-home__title{line-height: 1.2;font-size: 36px;text-align: center;}
   .b-home__title span{
    font-size: 30px;
    line-height: 36px;
}
.b-home__descr{
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
    padding-top: 16px;
}
.b-header__logo{max-width: 171px;}
.b-header__contacts{padding-top: 8px;}
.b-header__descr{padding-top: 8px;}
.b-home__questionary{padding-left: 0;}
.s-home::after{left: 242px;bottom: -184px;}
.b-popup{max-width: 725px;}
.b-popup__header__logo{display: inline-block;vertical-align: top;float: none;}
.b-popup__header__contacts{padding-top: 0;padding-right: 11px;}
.b-popup__header__descr{padding-top: 0;display: inline-block;vertical-align: top;padding-left:47px;text-align: left;max-width: 301px;}
.b-popup .mfp-close{background-image: url(../img/close_sm.png);width: 16px;height: 16px;}
.b-popup__contant{max-width: 100%;margin: 0 auto;padding: 32px 30px;}
.b-form__radio__horisontal3 div{margin-right: 4.5%;}
.b-popup__line{margin-left: -15px;margin-right: -15px;margin-top: -22px;}
.b-form__item__descr br{display: none;}
.b-form__item__title br{display: none;}
.b-form__checkbox div{min-height: 50px;}
.b-popup__step6{margin-left: -15px;margin-right: -15px;}
.b-form__radio__horisontal3 div{margin-right: 0;width: 32%;}
.b-popup__contant.bg7{background-image: url(../img/popup_bg7-sm.jpg);padding: 32px 14px;}
.b-form__item__step6{min-height: 1px;}

.b-form__radio input[type="radio"] + label span:nth-child(1) {width: 28px;height: 28px;line-height: 28px;margin: -5px 12px 0 0;}
.b-form__radio input[type="radio"] + label span:nth-child(1):after {width: 22px;height: 22px;}
.b-form__radio input[type="radio"]:checked + label, .b-form__radio input[type="radio"]:hover + label {font-weight: 400;}
.b-form__radio input[type="radio"] + label {line-height: 24px;}
.b-form__radio input[type="radio"]:hover + label span:nth-child(1):after{ opacity: 0;-webkit-transform: scale(0.7, 0.7);-ms-transform: scale(0.7, 0.7);transform: scale(0.7, 0.7); }
.b-form__radio input[type="radio"]:checked + label span:nth-child(1):after{ opacity: 1;-webkit-transform: none;-ms-transform: none;transform: none; }

}

@media only screen and (max-width : 767px) {
    .b-header__logo{padding-top: 7px;max-width: 100px;display: inline-block;vertical-align: top;}
    .b-header__descr{float: right;display: block;}
    .b-header__contacts{float: right;padding-top: 0;display: inline-block;vertical-align: top;font-size: 11px;line-height: 21px;}
    .b-header__contacts a{font-size: 20px;line-height: 1;}
    .b-header{padding-top: 18px;}
    .b-header__clear{clear: both;display: block;}
    .b-home{padding-top: 31px;}
    .b-home__title{font-size: 29px;}
    .b-home__title span{font-size: 22px;}
    .b-home__descr{font-size: 16px;line-height: 1.2;}
    .b-popup__header__logo{display: block;margin: 0 auto;}
    .b-popup__header__descr{display: none;}
    .b-popup__header__contacts{padding-top: 3px;padding-right: 0;float: none;display: block;text-align: center;}
    .b-popup__header__contacts a{font-size: 18px;margin-top: -3px;padding-top: 0;}
    .b-popup{max-width: 550px;}
    .b-form__radio__horisontal4 div{margin-right: 82px;}
    .b-popup__contant__info{display: none;}
    .b-home__video{margin-top: 48px;background-image: url(../img/video_bg_xs.png);max-width: 298px;height: 189px;}
    .b-home__overlay{
        -webkit-background-size: cover;
        background-size: cover;max-width: 296px;
        height: 166px;
    }
    .b-home__youtube{max-width: 296px;height: 166px;margin-top: 0;padding-top: 2px;}
    .b-home .b-home__questionary__page2{padding-top: 98px;}
    .b-home__video::after{left: -473px;}
    .b-questionary__page2 .b-questionary__button{padding-top: 29px;}
}
@media only screen and (max-width : 600px) {
    .s-home::after{display: none;}
    .b-questionary{margin: 0 auto;}
    .b-popup{max-width: 300px;}
    .b-popup__contant{padding: 22px 20px;}
    .b-form__item__title{
        font-size: 16px;
        line-height: 21px;
    }
    .b-form__radio__quest1{max-width: 300px;}
    .b-form__radio__quest1 div{margin-right: 79px;margin-bottom: 11px;}
    .b-form__radio__quest1 div:nth-child(2n+2){margin-right: 0;}
    .b-form__radio__quest1 div:last-child{margin-bottom: 0;}
    .b-form__item{margin-bottom: 20px;}
    .b-form__radio input[type="radio"] + label{line-height: 18px;}
    .b-form__radio input[type="radio"]:checked + label{line-height: 18px;}
    .b-form__radio input[type="radio"]:hover + label{line-height: 18px;}
    .b-form__radio__horisontal3 div{margin-right: 0;display: block;}
    .b-popup__button{float: none;max-width: 260px;margin: 0 auto;padding-left: 69px;}
    .b-popup__btnwrap{float: none;max-width: 100%;padding-top: 17px;}
    .b-popup__steps{text-align: right;padding-top: 4px;}
    .b-form__radio__vertical div{margin-bottom: 8px;}
    .b-form__radio{padding-top: 15px;}
    .b-popup__button__prev{margin-top: 4px;}
    .b-form__checkbox{padding: 11px 0 0 1px;}
    .b-form__checkbox div{min-height: 1px;}
    .b-popup__contant.bg7{min-height: 1px;padding: 32px 0 0;background-image: url(../img/popup_bg7_xs.jpg);}
    .b-form__radio__horisontal3 div{width: auto;}
    .b-step7__title{
        font-size: 24px;
        line-height: 30px;
        max-width: 300px;
        margin: 0 auto;
    }
    .b-step7__descr{
        font-size: 18px;
        line-height: 24px;
    }
    .b-step7__form{padding-top: 5px;float: none;margin: 0 auto;}
    .b-step7__descr{padding-top: 28px;max-width: 261px;margin: 0 auto;}
    .b-step7__form__inner{  padding: 23px 15px;}
    .b-step7__form__item{margin-bottom: 20px;}
    .b-step7__form__item__btn{text-align: left;}
    .b-thanks{
        max-width: 300px;
    }
    .b-thanks__descr{
        padding: 5px 15px 24px;
    }
    .b-thanks__blue{padding: 23px 15px;}
    .b-thanks__info span{
        padding-top: 4px;
        line-height: 25px;
    }
    .b-thanks__button{padding-top: 22px;}
    .b-thanks__button .b-thanks__btn{font-size: 14px;padding-left: 0 ;letter-spacing: 0;}

}
@media only screen and (max-width : 480px) {
    .b-header__descr{float: none;}
    .b-home__title{
        font-size: 24px;
        line-height: 30px;
                max-width: 90%;
        margin: 0 auto;
    }
    .b-home__title span{
        font-size: 21px;
        line-height: 24px;
        display: block;
        padding-top: 10px;
        max-width: 250px;
        margin: 0 auto;
    }
    .b-home__descr{
        font-size: 14px;
        line-height: 18px;
        padding-top: 19px;
        max-width: 300px;
        margin: 0 auto;
    }
    .b-home__questionary{padding-top: 37px;}
    
    .b-questionary{max-width: 299px;margin: 0 auto;padding: 34px 20px 36px;}
    .b-questionary__title{
        font-size: 24px;
        line-height: 30px;
        text-align: center;
        max-width: 255px;
    }
    .b-questionary__descr{
        font-size: 18px;
        line-height: 24px;
        text-align: center;
        margin-top: 4px;
    }
    .b-home__video::after{background-image: url(../img/home_table_xs.png);width: 340px;left: -22px;bottom: -275px;}
.b-popup__section{position: absolute;}

}

.d-none {
  display: none;
}

.d-block {
    display: block;
}

@media (min-width: 768px) {
    .d-md-none {
        display: none;
    }

    .d-md-block {
        display: block;
    }
}

@media only screen and (max-width : 768px) {
    .b-home__questionary .b-questionary{background: #f3c70ead;color: #fff;}
    .b-questionary__btn{background-color: #c7b800;color: white;}
    .b-questionary__btn:after{background-image: url(../img/icon_arrow.png);}
    .b-questionary__btn:hover{color: #393c40;}
}